Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
tree: 7117e41efd
Fetching contributors…

Cannot retrieve contributors at this time

106 lines (104 sloc) 10.952 kb
<?xml version="1.0" encoding="UTF-8"?>
<module type="RUBY_MODULE" version="4">
<component name="FacetManager">
<facet type="RailsFacetType" name="Ruby on Rails">
<configuration>
<RAILS_FACET_CONFIG_ID NAME="RAILS_FACET_SUPPORT_REMOVED" VALUE="false" />
<RAILS_FACET_CONFIG_ID NAME="RAILS_TESTS_SOURCES_PATCHED" VALUE="true" />
<RAILS_FACET_CONFIG_ID NAME="RAILS_FACET_APPLICATION_ROOT" VALUE="$MODULE_DIR$" />
</configuration>
</facet>
</component>
<component name="NewModuleRootManager">
<content url="file://$MODULE_DIR$">
<sourceFolder url="file://$MODULE_DIR$/test" isTestSource="true" />
<sourceFolder url="file://$MODULE_DIR$/spec" isTestSource="true" />
<excludeFolder url="file://$MODULE_DIR$/tmp" />
</content>
<orderEntry type="inheritedJdk" />
<orderEntry type="sourceFolder" forTests="false" />
<orderEntry type="library" scope="PROVIDED" name="actionmailer (v3.2.6, RVM: ruby-1.9.3-p194) [gem]" level="application" />
<orderEntry type="library" scope="PROVIDED" name="actionpack (v3.2.6, RVM: ruby-1.9.3-p194) [gem]" level="application" />
<orderEntry type="library" scope="PROVIDED" name="activemodel (v3.2.6, RVM: ruby-1.9.3-p194) [gem]" level="application" />
<orderEntry type="library" scope="PROVIDED" name="activerecord (v3.2.6, RVM: ruby-1.9.3-p194) [gem]" level="application" />
<orderEntry type="library" scope="PROVIDED" name="activeresource (v3.2.6, RVM: ruby-1.9.3-p194) [gem]" level="application" />
<orderEntry type="library" scope="PROVIDED" name="activesupport (v3.2.6, RVM: ruby-1.9.3-p194) [gem]" level="application" />
<orderEntry type="library" scope="PROVIDED" name="addressable (v2.3.2, RVM: ruby-1.9.3-p194) [gem]" level="application" />
<orderEntry type="library" scope="PROVIDED" name="arel (v3.0.2, RVM: ruby-1.9.3-p194) [gem]" level="application" />
<orderEntry type="library" scope="PROVIDED" name="best_in_place (v1.1.2, RVM: ruby-1.9.3-p194) [gem]" level="application" />
<orderEntry type="library" scope="PROVIDED" name="builder (v3.0.0, RVM: ruby-1.9.3-p194) [gem]" level="application" />
<orderEntry type="library" scope="PROVIDED" name="bundler (v1.1.4, RVM: ruby-1.9.3-p194) [gem]" level="application" />
<orderEntry type="library" scope="PROVIDED" name="capistrano (v2.12.0, RVM: ruby-1.9.3-p194) [gem]" level="application" />
<orderEntry type="library" scope="PROVIDED" name="capybara (v1.1.2, RVM: ruby-1.9.3-p194) [gem]" level="application" />
<orderEntry type="library" scope="PROVIDED" name="childprocess (v0.3.4, RVM: ruby-1.9.3-p194) [gem]" level="application" />
<orderEntry type="library" scope="PROVIDED" name="coffee-rails (v3.2.2, RVM: ruby-1.9.3-p194) [gem]" level="application" />
<orderEntry type="library" scope="PROVIDED" name="coffee-script (v2.2.0, RVM: ruby-1.9.3-p194) [gem]" level="application" />
<orderEntry type="library" scope="PROVIDED" name="coffee-script-source (v1.3.3, RVM: ruby-1.9.3-p194) [gem]" level="application" />
<orderEntry type="library" scope="PROVIDED" name="cucumber (v1.2.1, RVM: ruby-1.9.3-p194) [gem]" level="application" />
<orderEntry type="library" scope="PROVIDED" name="cucumber-rails (v1.3.0, RVM: ruby-1.9.3-p194) [gem]" level="application" />
<orderEntry type="library" scope="PROVIDED" name="cucumber-websteps (v0.10.0, RVM: ruby-1.9.3-p194) [gem]" level="application" />
<orderEntry type="library" scope="PROVIDED" name="database_cleaner (v0.8.0, RVM: ruby-1.9.3-p194) [gem]" level="application" />
<orderEntry type="library" scope="PROVIDED" name="diff-lcs (v1.1.3, RVM: ruby-1.9.3-p194) [gem]" level="application" />
<orderEntry type="library" scope="PROVIDED" name="erubis (v2.7.0, RVM: ruby-1.9.3-p194) [gem]" level="application" />
<orderEntry type="library" scope="PROVIDED" name="execjs (v1.4.0, RVM: ruby-1.9.3-p194) [gem]" level="application" />
<orderEntry type="library" scope="PROVIDED" name="ffi (v1.1.3, RVM: ruby-1.9.3-p194) [gem]" level="application" />
<orderEntry type="library" scope="PROVIDED" name="gherkin (v2.11.1, RVM: ruby-1.9.3-p194) [gem]" level="application" />
<orderEntry type="library" scope="PROVIDED" name="haml (v3.1.6, RVM: ruby-1.9.3-p194) [gem]" level="application" />
<orderEntry type="library" scope="PROVIDED" name="headless (v0.3.1, RVM: ruby-1.9.3-p194) [gem]" level="application" />
<orderEntry type="library" scope="PROVIDED" name="highline (v1.6.13, RVM: ruby-1.9.3-p194) [gem]" level="application" />
<orderEntry type="library" scope="PROVIDED" name="hike (v1.2.1, RVM: ruby-1.9.3-p194) [gem]" level="application" />
<orderEntry type="library" scope="PROVIDED" name="i18n (v0.6.0, RVM: ruby-1.9.3-p194) [gem]" level="application" />
<orderEntry type="library" scope="PROVIDED" name="journey (v1.0.4, RVM: ruby-1.9.3-p194) [gem]" level="application" />
<orderEntry type="library" scope="PROVIDED" name="jquery-rails (v2.0.2, RVM: ruby-1.9.3-p194) [gem]" level="application" />
<orderEntry type="library" scope="PROVIDED" name="json (v1.7.4, RVM: ruby-1.9.3-p194) [gem]" level="application" />
<orderEntry type="library" scope="PROVIDED" name="kgio (v2.7.4, RVM: ruby-1.9.3-p194) [gem]" level="application" />
<orderEntry type="library" scope="PROVIDED" name="launchy (v2.1.1, RVM: ruby-1.9.3-p194) [gem]" level="application" />
<orderEntry type="library" scope="PROVIDED" name="libv8 (v3.3.10.4, RVM: ruby-1.9.3-p194) [gem]" level="application" />
<orderEntry type="library" scope="PROVIDED" name="libwebsocket (v0.1.5, RVM: ruby-1.9.3-p194) [gem]" level="application" />
<orderEntry type="library" scope="PROVIDED" name="mail (v2.4.4, RVM: ruby-1.9.3-p194) [gem]" level="application" />
<orderEntry type="library" scope="PROVIDED" name="mime-types (v1.19, RVM: ruby-1.9.3-p194) [gem]" level="application" />
<orderEntry type="library" scope="PROVIDED" name="multi_json (v1.3.6, RVM: ruby-1.9.3-p194) [gem]" level="application" />
<orderEntry type="library" scope="PROVIDED" name="mysql2 (v0.3.11, RVM: ruby-1.9.3-p194) [gem]" level="application" />
<orderEntry type="library" scope="PROVIDED" name="net-scp (v1.0.4, RVM: ruby-1.9.3-p194) [gem]" level="application" />
<orderEntry type="library" scope="PROVIDED" name="net-sftp (v2.0.5, RVM: ruby-1.9.3-p194) [gem]" level="application" />
<orderEntry type="library" scope="PROVIDED" name="net-ssh (v2.5.2, RVM: ruby-1.9.3-p194) [gem]" level="application" />
<orderEntry type="library" scope="PROVIDED" name="net-ssh-gateway (v1.1.0, RVM: ruby-1.9.3-p194) [gem]" level="application" />
<orderEntry type="library" scope="PROVIDED" name="nokogiri (v1.5.5, RVM: ruby-1.9.3-p194) [gem]" level="application" />
<orderEntry type="library" scope="PROVIDED" name="polyglot (v0.3.3, RVM: ruby-1.9.3-p194) [gem]" level="application" />
<orderEntry type="library" scope="PROVIDED" name="prickle (v0.0.6, RVM: ruby-1.9.3-p194) [gem]" level="application" />
<orderEntry type="library" scope="PROVIDED" name="rack (v1.4.1, RVM: ruby-1.9.3-p194) [gem]" level="application" />
<orderEntry type="library" scope="PROVIDED" name="rack-cache (v1.2, RVM: ruby-1.9.3-p194) [gem]" level="application" />
<orderEntry type="library" scope="PROVIDED" name="rack-ssl (v1.3.2, RVM: ruby-1.9.3-p194) [gem]" level="application" />
<orderEntry type="library" scope="PROVIDED" name="rack-test (v0.6.1, RVM: ruby-1.9.3-p194) [gem]" level="application" />
<orderEntry type="library" scope="PROVIDED" name="rails (v3.2.6, RVM: ruby-1.9.3-p194) [gem]" level="application" />
<orderEntry type="library" scope="PROVIDED" name="railties (v3.2.6, RVM: ruby-1.9.3-p194) [gem]" level="application" />
<orderEntry type="library" scope="PROVIDED" name="raindrops (v0.10.0, RVM: ruby-1.9.3-p194) [gem]" level="application" />
<orderEntry type="library" scope="PROVIDED" name="rake (v0.9.2.2, RVM: ruby-1.9.3-p194) [gem]" level="application" />
<orderEntry type="library" scope="PROVIDED" name="rdoc (v3.12, RVM: ruby-1.9.3-p194) [gem]" level="application" />
<orderEntry type="library" scope="PROVIDED" name="remotipart (v1.0.2, RVM: ruby-1.9.3-p194) [gem]" level="application" />
<orderEntry type="library" scope="PROVIDED" name="rspec (v2.11.0, RVM: ruby-1.9.3-p194) [gem]" level="application" />
<orderEntry type="library" scope="PROVIDED" name="rspec-core (v2.11.0, RVM: ruby-1.9.3-p194) [gem]" level="application" />
<orderEntry type="library" scope="PROVIDED" name="rspec-expectations (v2.11.0, RVM: ruby-1.9.3-p194) [gem]" level="application" />
<orderEntry type="library" scope="PROVIDED" name="rspec-mocks (v2.11.0, RVM: ruby-1.9.3-p194) [gem]" level="application" />
<orderEntry type="library" scope="PROVIDED" name="rubyzip (v0.9.9, RVM: ruby-1.9.3-p194) [gem]" level="application" />
<orderEntry type="library" scope="PROVIDED" name="rvm-capistrano (v1.2.2, RVM: ruby-1.9.3-p194) [gem]" level="application" />
<orderEntry type="library" scope="PROVIDED" name="sass (v3.1.20, RVM: ruby-1.9.3-p194) [gem]" level="application" />
<orderEntry type="library" scope="PROVIDED" name="sass-rails (v3.2.5, RVM: ruby-1.9.3-p194) [gem]" level="application" />
<orderEntry type="library" scope="PROVIDED" name="selenium-webdriver (v2.25.0, RVM: ruby-1.9.3-p194) [gem]" level="application" />
<orderEntry type="library" scope="PROVIDED" name="simplecov (v0.6.4, RVM: ruby-1.9.3-p194) [gem]" level="application" />
<orderEntry type="library" scope="PROVIDED" name="simplecov-html (v0.5.3, RVM: ruby-1.9.3-p194) [gem]" level="application" />
<orderEntry type="library" scope="PROVIDED" name="sprockets (v2.1.3, RVM: ruby-1.9.3-p194) [gem]" level="application" />
<orderEntry type="library" scope="PROVIDED" name="therubyracer (v0.10.1, RVM: ruby-1.9.3-p194) [gem]" level="application" />
<orderEntry type="library" scope="PROVIDED" name="thor (v0.15.4, RVM: ruby-1.9.3-p194) [gem]" level="application" />
<orderEntry type="library" scope="PROVIDED" name="tilt (v1.3.3, RVM: ruby-1.9.3-p194) [gem]" level="application" />
<orderEntry type="library" scope="PROVIDED" name="treetop (v1.4.10, RVM: ruby-1.9.3-p194) [gem]" level="application" />
<orderEntry type="library" scope="PROVIDED" name="tzinfo (v0.3.33, RVM: ruby-1.9.3-p194) [gem]" level="application" />
<orderEntry type="library" scope="PROVIDED" name="uglifier (v1.2.6, RVM: ruby-1.9.3-p194) [gem]" level="application" />
<orderEntry type="library" scope="PROVIDED" name="unicorn (v4.3.1, RVM: ruby-1.9.3-p194) [gem]" level="application" />
<orderEntry type="library" scope="PROVIDED" name="xpath (v0.1.4, RVM: ruby-1.9.3-p194) [gem]" level="application" />
</component>
<component name="RModuleSettingsStorage">
<LOAD_PATH number="0" />
<I18N_FOLDERS number="1" string0="$MODULE_DIR$/config/locales" />
</component>
</module>
Jump to Line
Something went wrong with that request. Please try again.